#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : D:\src\T429\tfs_framshot
# TFS_FILE : .\T429MR_20071024.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 56
MAXFILES : 220
SET_DIR
DIR_NAME : /bt
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /im
DIR_NAME : /im/clog
DIR_NAME : /im/clog/aol
DIR_NAME : /im/clog/icq
DIR_NAME : /im/clog/msn
DIR_NAME : /im/clog/yahoo
DIR_NAME : /im/sounds
DIR_NAME : /images
DIR_NAME : /images/idle
DIR_NAME : /java
DIR_NAME : /java/_SYSTEM_
DIR_NAME : /java/My Games
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/icons
DIR_NAME : /multimedia/icons/backup
DIR_NAME : /multimedia/icons/photo icons
DIR_NAME : /multimedia/icons/photo icons/thumb
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /netinfoset
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keytone
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /im/clog/aol/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/icq/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/msn/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/yahoo/master
FILE_SIZE : 3352
FILE_NAME : /im/sounds/msn_buddyalert.mp3
FILE_SIZE : 4616
FILE_NAME : /im/sounds/msn_buddyalert_small.mp3
FILE_SIZE : 10258
FILE_NAME : /im/sounds/msn_receive.mp3
FILE_SIZE : 4772
FILE_NAME : /im/sounds/msn_systemmessage.mp3
FILE_SIZE : 4459
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /java/My Games/#Gameloft%0020#S#A_#Bubble%0020#Bash%0020#Demo_
FILE_SIZE : 22
FILE_NAME : /java/My Games/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#Demo_
FILE_SIZE : 24
FILE_NAME : /java/My Games/#Zio%0020interactive_#Freekick_
FILE_SIZE : 14
FILE_NAME : /java/My Games/amusingware%002cwait4u_#Forgotten%0020#Warrior_
FILE_SIZE : 23
FILE_NAME : /java/My Games/withmobile%002cwait4u_#Arch%0020#Angel_
FILE_SIZE : 16
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash%0020#Demo_jadUrl.utf
FILE_SIZE : 99
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash%0020#Demo_jarUrl.utf
FILE_SIZE : 48
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash%0020#Demo_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash%0020#Demo_suite.icn
FILE_SIZE : 333
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash%0020#Demo_suite.jad
FILE_SIZE : 1516
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash%0020#Demo_suite.jar
FILE_SIZE : 101356
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash%0020#Demo_suite.mf
FILE_SIZE : 297
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#Demo_jadUrl.utf
FILE_SIZE : 101
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#Demo_jarUrl.utf
FILE_SIZE : 50
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#Demo_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#Demo_suite.icn
FILE_SIZE : 680
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#Demo_suite.jad
FILE_SIZE : 1541
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#Demo_suite.jar
FILE_SIZE : 77512
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#Demo_suite.mf
FILE_SIZE : 273
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 64
FILE_NAME : /java/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.icn
FILE_SIZE : 368
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 299
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 133422
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 264
FILE_NAME : /java/_delete_notify.utf
FILE_SIZE : 0
FILE_NAME : /java/_install_notify_retry.utf
FILE_SIZE : 0
FILE_NAME : /java/_main.ks
FILE_SIZE : 589
FILE_NAME : /java/_policy.txt
FILE_SIZE : 958
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 23
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 69
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.icn
FILE_SIZE : 314
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 258
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 108948
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 228
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 48
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 0
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jadUrl.utf
FILE_SIZE : 42
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jarUrl.utf
FILE_SIZE : 68
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.icn
FILE_SIZE : 480
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jad
FILE_SIZE : 340
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jar
FILE_SIZE : 189012
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.mf
FILE_SIZE : 223
FILE_NAME : /multimedia/default/11_frame_01.ifg
FILE_SIZE : 8288
FILE_NAME : /multimedia/default/11_frame_02.ifg
FILE_SIZE : 5994
FILE_NAME : /multimedia/default/11_frame_03.ifg
FILE_SIZE : 3598
FILE_NAME : /multimedia/default/11_frame_04.ifg
FILE_SIZE : 7490
FILE_NAME : /multimedia/default/11_frame_05.ifg
FILE_SIZE : 3952
FILE_NAME : /multimedia/default/11_frame_06.ifg
FILE_SIZE : 4374
FILE_NAME : /multimedia/default/11_frame_07.ifg
FILE_SIZE : 6550
FILE_NAME : /multimedia/default/11_frame_08.ifg
FILE_SIZE : 7266
FILE_NAME : /multimedia/default/11_frame_09.ifg
FILE_SIZE : 4182
FILE_NAME : /multimedia/default/11_frame_10.ifg
FILE_SIZE : 13726
FILE_NAME : /multimedia/default/11_frame_11.ifg
FILE_SIZE : 5888
FILE_NAME : /multimedia/default/11_frame_12.ifg
FILE_SIZE : 4090
FILE_NAME : /multimedia/default/11_frame_13.ifg
FILE_SIZE : 3756
FILE_NAME : /multimedia/default/11_frame_14.ifg
FILE_SIZE : 5140
FILE_NAME : /multimedia/default/11_frame_15.ifg
FILE_SIZE : 2864
FILE_NAME : /multimedia/default/11_frame_16.ifg
FILE_SIZE : 1914
FILE_NAME : /multimedia/default/11_frame_17.ifg
FILE_SIZE : 5918
FILE_NAME : /multimedia/default/11_frame_18.ifg
FILE_SIZE : 7764
FILE_NAME : /multimedia/default/11_frame_19.ifg
FILE_SIZE : 3696
FILE_NAME : /multimedia/default/11_frame_20.ifg
FILE_SIZE : 5284
FILE_NAME : /multimedia/default/11_frame_21.ifg
FILE_SIZE : 9654
FILE_NAME : /multimedia/default/11_frame_22.ifg
FILE_SIZE : 6966
FILE_NAME : /multimedia/default/11_frame_23.ifg
FILE_SIZE : 5166
FILE_NAME : /multimedia/default/11_frame_24.ifg
FILE_SIZE : 2842
FILE_NAME : /multimedia/default/11_frame_25.ifg
FILE_SIZE : 3866
FILE_NAME : /multimedia/default/11_frame_26.ifg
FILE_SIZE : 4670
FILE_NAME : /multimedia/default/11_frame_27.ifg
FILE_SIZE : 10928
FILE_NAME : /multimedia/default/11_frame_28.ifg
FILE_SIZE : 3916
FILE_NAME : /multimedia/default/11_frame_29.ifg
FILE_SIZE : 4976
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_00.ifg
FILE_SIZE : 414
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_01.ifg
FILE_SIZE : 828
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_02.ifg
FILE_SIZE : 370
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_03.ifg
FILE_SIZE : 312
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_04.ifg
FILE_SIZE : 636
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_05.ifg
FILE_SIZE : 650
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_06.ifg
FILE_SIZE : 370
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_07.ifg
FILE_SIZE : 668
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_08.ifg
FILE_SIZE : 646
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_09.ifg
FILE_SIZE : 806
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_10.ifg
FILE_SIZE : 1118
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_11.ifg
FILE_SIZE : 908
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_12.ifg
FILE_SIZE : 998
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_13.ifg
FILE_SIZE : 1044
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_14.ifg
FILE_SIZE : 1026
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_15.ifg
FILE_SIZE : 460
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_16.ifg
FILE_SIZE : 1000
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_17.ifg
FILE_SIZE : 826
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_18.ifg
FILE_SIZE : 954
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_19.ifg
FILE_SIZE : 752
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_20.ifg
FILE_SIZE : 1202
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_21.ifg
FILE_SIZE : 1148
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_22.ifg
FILE_SIZE : 786
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_23.ifg
FILE_SIZE : 554
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_24.ifg
FILE_SIZE : 730
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_25.ifg
FILE_SIZE : 582
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_26.ifg
FILE_SIZE : 904
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_27.ifg
FILE_SIZE : 1224
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_28.ifg
FILE_SIZE : 416
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_29.ifg
FILE_SIZE : 724
FILE_NAME : /multimedia/icons/backup/silhouette_blue.jpg
FILE_SIZE : 3914
FILE_NAME : /multimedia/icons/backup/silhouette_green.jpg
FILE_SIZE : 4023
FILE_NAME : /multimedia/icons/backup/silhouette_org.jpg
FILE_SIZE : 4081
FILE_NAME : /multimedia/icons/backup/silhouette_pink.jpg
FILE_SIZE : 4019
FILE_NAME : /multimedia/icons/backup/silhouette_pp.jpg
FILE_SIZE : 4051
FILE_NAME : /multimedia/icons/photo icons/thumb/acoustic_guitar.jpg
FILE_SIZE : 12226
FILE_NAME : /multimedia/icons/photo icons/thumb/airplane.jpg
FILE_SIZE : 9849
FILE_NAME : /multimedia/icons/photo icons/thumb/bald_man.jpg
FILE_SIZE : 10845
FILE_NAME : /multimedia/icons/photo icons/thumb/baseball_glove.jpg
FILE_SIZE : 11634
FILE_NAME : /multimedia/icons/photo icons/thumb/basketball.jpg
FILE_SIZE : 12451
FILE_NAME : /multimedia/icons/photo icons/thumb/beer_mug.jpg
FILE_SIZE : 10617
FILE_NAME : /multimedia/icons/photo icons/thumb/black_hair_girl.jpg
FILE_SIZE : 10482
FILE_NAME : /multimedia/icons/photo icons/thumb/black_hair_guy.jpg
FILE_SIZE : 10513
FILE_NAME : /multimedia/icons/photo icons/thumb/bro.jpg
FILE_SIZE : 9334
FILE_NAME : /multimedia/icons/photo icons/thumb/brunette_girl.jpg
FILE_SIZE : 12813
FILE_NAME : /multimedia/icons/photo icons/thumb/cards.jpg
FILE_SIZE : 13805
FILE_NAME : /multimedia/icons/photo icons/thumb/checkered_flag.jpg
FILE_SIZE : 10860
FILE_NAME : /multimedia/icons/photo icons/thumb/cowboy_hat.jpg
FILE_SIZE : 8736
FILE_NAME : /multimedia/icons/photo icons/thumb/dad.jpg
FILE_SIZE : 8942
FILE_NAME : /multimedia/icons/photo icons/thumb/diva_girl.jpg
FILE_SIZE : 15639
FILE_NAME : /multimedia/icons/photo icons/thumb/female_symbol.jpg
FILE_SIZE : 9678
FILE_NAME : /multimedia/icons/photo icons/thumb/football.jpg
FILE_SIZE : 8970
FILE_NAME : /multimedia/icons/photo icons/thumb/frizzy_girl.jpg
FILE_SIZE : 15421
FILE_NAME : /multimedia/icons/photo icons/thumb/funny_hat_guy.jpg
FILE_SIZE : 12118
FILE_NAME : /multimedia/icons/photo icons/thumb/golfball.jpg
FILE_SIZE : 9357
FILE_NAME : /multimedia/icons/photo icons/thumb/heart.jpg
FILE_SIZE : 9130
FILE_NAME : /multimedia/icons/photo icons/thumb/house.jpg
FILE_SIZE : 10644
FILE_NAME : /multimedia/icons/photo icons/thumb/ladybug.jpg
FILE_SIZE : 11898
FILE_NAME : /multimedia/icons/photo icons/thumb/latte.jpg
FILE_SIZE : 9992
FILE_NAME : /multimedia/icons/photo icons/thumb/male_symbol.jpg
FILE_SIZE : 10963
FILE_NAME : /multimedia/icons/photo icons/thumb/martini.jpg
FILE_SIZE : 9105
FILE_NAME : /multimedia/icons/photo icons/thumb/mom.jpg
FILE_SIZE : 9565
FILE_NAME : /multimedia/icons/photo icons/thumb/mudflap_girl.jpg
FILE_SIZE : 8465
FILE_NAME : /multimedia/icons/photo icons/thumb/palm.jpg
FILE_SIZE : 13125
FILE_NAME : /multimedia/icons/photo icons/thumb/patriot_donkey.jpg
FILE_SIZE : 10041
FILE_NAME : /multimedia/icons/photo icons/thumb/peace.jpg
FILE_SIZE : 12962
FILE_NAME : /multimedia/icons/photo icons/thumb/pink_flower.jpg
FILE_SIZE : 12345
FILE_NAME : /multimedia/icons/photo icons/thumb/purse.jpg
FILE_SIZE : 10640
FILE_NAME : /multimedia/icons/photo icons/thumb/rainbow.jpg
FILE_SIZE : 6925
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_blue.jpg
FILE_SIZE : 3268
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_green.jpg
FILE_SIZE : 3316
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_org.jpg
FILE_SIZE : 3377
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_pink.jpg
FILE_SIZE : 3294
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_pp.jpg
FILE_SIZE : 3339
FILE_NAME : /multimedia/icons/photo icons/thumb/sis.jpg
FILE_SIZE : 8484
FILE_NAME : /multimedia/icons/photo icons/thumb/skull_crossbones.jpg
FILE_SIZE : 12691
FILE_NAME : /multimedia/icons/photo icons/thumb/soccer_ball.jpg
FILE_SIZE : 12867
FILE_NAME : /multimedia/icons/photo icons/thumb/tattoo.jpg
FILE_SIZE : 12520
FILE_NAME : /multimedia/icons/photo icons/thumb/video_game.jpg
FILE_SIZE : 11482
FILE_NAME : /multimedia/icons/photo icons/thumb/work.jpg
FILE_SIZE : 9963
FILE_NAME : /multimedia/icons/photo icons/acoustic_guitar.jpg
FILE_SIZE : 20551
FILE_NAME : /multimedia/icons/photo icons/airplane.jpg
FILE_SIZE : 16306
FILE_NAME : /multimedia/icons/photo icons/bald_man.jpg
FILE_SIZE : 18506
FILE_NAME : /multimedia/icons/photo icons/baseball_glove.jpg
FILE_SIZE : 19814
FILE_NAME : /multimedia/icons/photo icons/basketball.jpg
FILE_SIZE : 20918
FILE_NAME : /multimedia/icons/photo icons/beer_mug.jpg
FILE_SIZE : 17892
FILE_NAME : /multimedia/icons/photo icons/black_hair_girl.jpg
FILE_SIZE : 17714
FILE_NAME : /multimedia/icons/photo icons/black_hair_guy.jpg
FILE_SIZE : 17751
FILE_NAME : /multimedia/icons/photo icons/bro.jpg
FILE_SIZE : 15472
FILE_NAME : /multimedia/icons/photo icons/brunette_girl.jpg
FILE_SIZE : 22844
FILE_NAME : /multimedia/icons/photo icons/cards.jpg
FILE_SIZE : 24148
FILE_NAME : /multimedia/icons/photo icons/checkered_flag.jpg
FILE_SIZE : 18453
FILE_NAME : /multimedia/icons/photo icons/cowboy_hat.jpg
FILE_SIZE : 14394
FILE_NAME : /multimedia/icons/photo icons/dad.jpg
FILE_SIZE : 14902
FILE_NAME : /multimedia/icons/photo icons/diva_girl.jpg
FILE_SIZE : 28363
FILE_NAME : /multimedia/icons/photo icons/female_symbol.jpg
FILE_SIZE : 16038
FILE_NAME : /multimedia/icons/photo icons/football.jpg
FILE_SIZE : 14579
FILE_NAME : /multimedia/icons/photo icons/frizzy_girl.jpg
FILE_SIZE : 27219
FILE_NAME : /multimedia/icons/photo icons/funny_hat_guy.jpg
FILE_SIZE : 20557
FILE_NAME : /multimedia/icons/photo icons/golfball.jpg
FILE_SIZE : 15528
FILE_NAME : /multimedia/icons/photo icons/heart.jpg
FILE_SIZE : 14070
FILE_NAME : /multimedia/icons/photo icons/house.jpg
FILE_SIZE : 17739
FILE_NAME : /multimedia/icons/photo icons/ladybug.jpg
FILE_SIZE : 20706
FILE_NAME : /multimedia/icons/photo icons/latte.jpg
FILE_SIZE : 17451
FILE_NAME : /multimedia/icons/photo icons/male_symbol.jpg
FILE_SIZE : 18504
FILE_NAME : /multimedia/icons/photo icons/martini.jpg
FILE_SIZE : 15734
FILE_NAME : /multimedia/icons/photo icons/mom.jpg
FILE_SIZE : 15977
FILE_NAME : /multimedia/icons/photo icons/mudflap_girl.jpg
FILE_SIZE : 14419
FILE_NAME : /multimedia/icons/photo icons/palm.jpg
FILE_SIZE : 21971
FILE_NAME : /multimedia/icons/photo icons/patriot_donkey.jpg
FILE_SIZE : 17016
FILE_NAME : /multimedia/icons/photo icons/peace.jpg
FILE_SIZE : 22232
FILE_NAME : /multimedia/icons/photo icons/pink_flower.jpg
FILE_SIZE : 20024
FILE_NAME : /multimedia/icons/photo icons/purse.jpg
FILE_SIZE : 18045
FILE_NAME : /multimedia/icons/photo icons/rainbow.jpg
FILE_SIZE : 11523
FILE_NAME : /multimedia/icons/photo icons/silhouette_blue.jpg
FILE_SIZE : 3914
FILE_NAME : /multimedia/icons/photo icons/silhouette_green.jpg
FILE_SIZE : 4023
FILE_NAME : /multimedia/icons/photo icons/silhouette_org.jpg
FILE_SIZE : 4081
FILE_NAME : /multimedia/icons/photo icons/silhouette_pink.jpg
FILE_SIZE : 4019
FILE_NAME : /multimedia/icons/photo icons/silhouette_pp.jpg
FILE_SIZE : 4051
FILE_NAME : /multimedia/icons/photo icons/sis.jpg
FILE_SIZE : 14428
FILE_NAME : /multimedia/icons/photo icons/skull_crossbones.jpg
FILE_SIZE : 22518
FILE_NAME : /multimedia/icons/photo icons/soccer_ball.jpg
FILE_SIZE : 22283
FILE_NAME : /multimedia/icons/photo icons/tattoo.jpg
FILE_SIZE : 22237
FILE_NAME : /multimedia/icons/photo icons/video_game.jpg
FILE_SIZE : 18918
FILE_NAME : /multimedia/icons/photo icons/work.jpg
FILE_SIZE : 16609
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody01.mid
FILE_SIZE : 6713
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody02.mid
FILE_SIZE : 15122
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody03.mid
FILE_SIZE : 10053
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody04.mid
FILE_SIZE : 3739
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody05.mid
FILE_SIZE : 6092
FILE_NAME : /netinfoset/net_info_set.cfg
FILE_SIZE : 259104
FILE_NAME : /test/cfg.txt
FILE_SIZE : 18721
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
